body { margin:0px; padding:0px; font-size:14px; font-family: Arial; background-color: #f0f0f0; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
img {border:0px;}
a {  color:#01568B;  text-decoration:none; }
a:hover { color:#719791; text-decoration:underline; }


.wrapper { width: 100%; margin: 0 auto; }

/* Header
-----------------------------------------------------------------------------*/
.header { height: 200px; background: #FFE680; }


/* Baner
-----------------------------------------------------------------------------*/
.baner { background-color: #23558b; height: 235px;}
.baner .frame { width: 1170px; height: 235px; margin: 0 auto; padding: 20px 0 0 20px; background-image: url("../images/back.png"); background-repeat: no-repeat; }
.baner .frame .logo { width: 750px; float: left; padding-left: 20px; }
.baner .frame .sl { width: 320px; float: right; text-align: right; padding-right: 20px; }
.baner .frame .sl a { padding: 0 5px; padding-bottom: 10px; }
.baner .frame .sl input { padding:3px 30px 3px 5px; background-image:url(../images/search.png); background-position: right; background-repeat:no-repeat; border: 1px solid #cccccc; width:150px; margin-top: 10px; }


/* Light news
-----------------------------------------------------------------------------*/
.lnews { height: 18px; background-color: #c0e4f3; width: 1188px; margin: 0 auto; margin-top: -36px; }
.sp-nh-buttons { background-color: #e23333; width: 80px; padding-left: 20px; margin-right: 10px; }
.sp-nh-text { color: #eeeeee; font-weight: bold; }


/* Topmenu
-----------------------------------------------------------------------------*/
.topmenu { width: 1188px; border-radius: 3px; z-index:9999; margin: 0 auto; padding-left: 10px; margin-top: -112px; margin-bottom: 12px; }
.topmenu .frame { margin: 0 auto; width: 1188px;}
.sub-menu li { background-color: #214f8d; }
.sub-menu li:hover { background-color: #214f8d; }
.sub-menu li a:hover { background-color: #fff; }
/* Middle
-----------------------------------------------------------------------------*/
.middle { width: 1188px; margin: 0 auto; padding-bottom: 20px; background-color: #fff; position: relative; }
.middle:after { display: table; clear: both; content: ''; }
.container { width: 100%; float: left; overflow: hidden; }
.content { padding: 0 300px 0 0; }

.homePage{ float:left;width:830px;height:300px;padding:5px; margin-top:1px; margin-bottom:20px; }
.homePage .tabs{position:relative;list-style:none;z-index:2;width:300px;margin:0;padding:0; margin-top: -20px; }
.homePage .tabs li{padding-right:25px;background:url(../images/tabs_line.png) right repeat-y; margin: 0 10px 5px 0; border-left:3px #2e5b7a solid;}
.homePage .tabs li a{display:block;width:230px;font-size:11px;height:53px;border:1px solid #ddd;border-right:0;background:#cae5f0;box-shadow:inset 0 0 3px #fefefe;font-weight:700;color:#323232;text-decoration:none;text-shadow:0 1px 0 #fff;margin-bottom:1px;padding:5px 0 5px 5px}
.homePage .tabs li a:hover,.homePage .tabs li a.active{background:#0c669a;color:#fff;text-shadow:0 1px 0 #034c92;box-shadow:inset 0 0 10px #004689;border-color:#064c90; margin-left: 5px; }
.homePage .tabs_full{position:absolute;left:259px;top:15px;z-index:1}
.homePage .tabs_full .img{border:1px solid #c8c8c8;width:623px;height:345px; margin-top: -5px; margin-left: -5px;}
.homePage .text{position:absolute;bottom:0;width:623px;background:rgba(0,0,0,0.7); margin-left: -5px;}
.homePage .text span{display:block;font-size:11px;color:#fff;margin:8px}


.middle .content h3 { background-color: #0C669A; padding: 5px 30px; font-weight: 100; color: #fff; margin: 0 10px 8px 10px;}
.middle .content .news { float: left; width: 100%; margin: -5px 0 0 0; padding: 0 10px -10px 5px; }
.middle .content .news li { background-color: #f1f1f1; min-height: 66px; margin: 3px; padding: 4px; font-size: 12px; width: 47%; float: left; list-style: none; }
.middle .content .news li .cont { margin-top: 6px;}
.middle .content .news li img { width: 100px; height: 70px; padding: 5px; float: left; }
.middle .content .news li .date { font-size: 9px; color: #929292; font-weight: bold; padding: 6px 0 3px 5px;  }

.middle .content .map { position: relative; }
.middle .content .map .dush { position: absolute; left: 100px; top: 20px; color: #000; font-size: 14px; }


/* Content
-----------------------------------------------------------------------------*/
.item-page { margin-bottom:20px; padding: 0 15px; }
.item-page a { font-size: 15px; font-weight: normal;  }
.item-page strong { font-size: 15px; font-weight: bold;  }
.item-page h1, h2 { padding-top: 30px; color: #09446d; font-size: 18px; padding:0 0 0 10px; font-weight:bold; text-align: left; padding-top: 20px; }
.item-page p { font-size: 16px; color: #4c4c4c; line-height: 22px; text-align:justify; }
.item-page p img { border: 1px #e6ebed solid; padding: 3px; }
.item-page p span { font-size: 16px; color: #555; line-height: 22px; text-align:justify; color:#000;  }
.item-page ul { list-style:circle; }

.item-page .search { padding: 25px 0; }
.item-page .search b { font-size: 10px;}
.result-title { font-weight: bold; }
.result-title a { color:  #0c669a; font-weight: bold; font-size: 13px; }
.result-text { font-size: 12px; }
.highlight { color: #e50606; font-weight: bold; background-color: transparent; }
.result-created { text-align: right; font-size: 10px; color: #919191; padding-bottom: 12px; font-weight: bold; }
.result-category { font-size: 0.1px; }



.info {font-size: 11px;margin:2px; margin-top: 5px;}
.catIndex a { color:#336390; font-size:17px; font-weight:bold; text-align: left;}
.catIndex .borderImg{float:left;border:1px solid #e1e1e1;margin-right:10px;display:table;padding:2px}
.componentheading h1, .componentheading h2, .componentheading h3{ font-size:25px; border-bottom:2px #336390 solid; width:300px; color: #336390; padding: 10px 10px; margin-bottom: 20px;}

.catIndexCat { min-height: 155px; text-align: left; padding: 0 20px;}

.pagination { margin-top:20px; padding-top:5px;}
.pagination p{margin:0; padding:0; padding-left:4px; font-size:12px; font-weight:bold; }
.pagination ul{list-style:none; margin:0; padding:4px; height:30px; border:0;  font-size:12px; }
.pagination ul li{ display:inline-block; margin:0 5px;}
.pagination ul li a{display:block; }
.items-more{ margin-top:30px; background:#f2f2f2; border-top-color:3px #F00 solid; padding:10px; color:#3c3c3c;}
.items-more ol{ list-style:square; padding-left:25px; margin:5px;}
.info {font-size: 11px;margin:2px; margin-top: 5px;}
.articleInfo { line-height: 23px; color:grey; background: #F5F5F5; font-size: 11px; border-top: 1px solid #F0F0F0; margin-top: 10px;  margin-bottom: 10px; padding: 0 15px; text-align: left; }
.articleInfo a { color: #005800; font-size: 11px; font-weight: bold;  }
#hits {background: url(../images/hits.png) no-repeat center left; padding-left:20px}
#edate { background: url(../images/calendar_icon.png) no-repeat center left; padding-left: 20px; margin-right: 20px }
#section {float: right}
#section a { font-size: 12px; font-weight: 700; color: #ccc; text-transform: uppercase }

/* Right Sidebar
-----------------------------------------------------------------------------*/
.newsPage { width:100%;  margin:0 auto; margin-bottom:100px; text-align:left; height:250px; margin-top: -5px; }
.newsPage ul { margin:0; padding:0; list-style:none; display:block; }
.newsPage li:first-child { float:left; width:50%; padding: 5px; background: #e7e7e7; margin-left: -30px; }
.newsPage li:first-child a { color:#000; padding:5px 3px; }
.newsPage li:first-child .title { min-height: 40px; margin-top: 4px;  }
.newsPage li:first-child img { width:100%; margin:0 auto; height:240px; text-align:center;  padding:3px;  position: relative; margin-top:-15px;}
.newsPage li:first-child span  { background: #c10017; font-size: 9px; font-weight: 700; color: #fff; padding: 3px; border-radius:2px; line-height: 10px;}

.newsPage li:nth-of-type(4) { border-bottom: none; }
.newsPage li { float:right; padding: 0 0 5px; width:45%; margin: 5px 0 5px 0; display: block; padding-right: 50px; }
.newsPage li a { margin:20px 0; min-height: 30px; font-size: 12px; }
.newsPage li .title {  margin-top: 4px;  }
.newsPage li img  { width:130px; height:92px;  float:left; padding:3.7px; margin-top:-3px; margin-right:5px;}
.newsPage li span  { background: #00aaea; font-size: 10px; font-weight: 700; color: #fff; padding: 3px; margin-bottom:10px; border-radius:2px; margin-top: 10px; }
.newsPage li .date { text-align:right; font-size:8px; font-weight:bold; padding:2px; color:#999; padding-bottom: 5px;}

/* Right Sidebar
-----------------------------------------------------------------------------*/
.rside { float: left; width: 300px; margin-left: -300px;  position: relative; }
.rside .moduletable { padding: 10px 10px 0 10px;}
.rside h3 { background-color: #e8403d; color: #fff; font-weight: bold; text-transform: uppercase; font-size: 15px; padding: 12px 12px 10px 12px; margin: 5px 0 0 0; margin-bottom: -13px; }
.rside p { color: #414141; font-size: 13px; text-align: center;}
.rside p a { color: #414141; font-size: 13px; text-align: center; font-weight: bold; }


/* Footer
-----------------------------------------------------------------------------*/
.footer { margin: 0 auto; width: 1188px; background-color: #1f3f69; height: 150px; }
.footer .left { float: left; width: 700px; padding: 30px; color: #fff; font-size: 12px; }
.footer .left a { color: #fff; }
.footer .right { float: right; width: 300px; text-align: right; padding: 30px; }
.adr { width: 1128px; margin: 0 auto; font-size: 11px; color: #9dbde7; background-color: #00294f; padding: 15px 30px 16px 30px;}


